#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_SRCDIR=code

binary-fixup/sipb-xen-vnc-client::
	svn co https://sipb-xen-dev.mit.edu:1111/trunk/packages/sipb-xen-vnc-client/code/ $(DEB_DESTDIR)/usr/local/lib/sipb-xen-vnc-client
